Skip to content

Lollards

Free World Class Education
FREE Catholic Classes

The name given to the followers of John Wyclif, an heretical body numerous in England in the latter part of the fourteenth and the first half of the fifteenth century. The name was derived by contemporaries from lollium , a tare, but it has been used in Flanders early in the fourteenth century in the sense of "hypocrite", and the phrase "Lollardi seu Deum laudantes" (1309) points to a derivation from lollen , to sing softly (cf. Eng. lull ). Others take it to mean "idlers" and connect it with to loll . We first hear of it as referring to the Wycliffites in 1382, when the Cistercian Henry Crumpe applied the nickname to them in public at Oxford. It was used in episcopal documents in 1387 and 1389 and soon became habitual. An account of Wyclif's doctrines, their intellectual parentage, and their development during his lifetime will be given in his own biography. This article will deal with the general causes which led to the spread of Lollardy, with the doctrines for which the Lollards were individually and collectively condemned by the authorities of the Church, and with the history of the sect.

Causes of the Spread of Lollardy

Till the latter part of the fourteenth century England had been remarkably free from heresy. The Manichean movements of the twelfth and thirteenth centuries which threatened the Church and society in Southern Europe and had appeared sporadically in Northern France and Flanders had made no impression on England. The few heretics who were heard of were all foreigners and they seem to have found no following in the country. Yet there was much discontent. Popular protests against the wealth, the power, and the pride of the clergy, secular and regular, were frequent, and in times of disorder would express themselves in an extreme form. Thus, during the revolution which overthrew Edward II in 1327, mobs broke into the Abbey of Bury St. Edmunds and attacked that of St. Albans . As the century proceeded there were many signs of national disorganization, and of religious and social discontent. The war in France, in spite of the glories of Crécy and Poitiers, was a curse to the victors as well as to the vanquished. The later campaigns were mere ravaging expeditions and the men who inflicted such untold miseries on the French, whether under the English flag, or in the Free Companies, brought home an evil spirit of disorder, while the military system helped to produce an "over-mighty," greedy, and often anti-clerical nobility. In the lower ranks of society there was a similar growth of an intemperate and subversive independence. The emancipation of the peasant class had proceeded normally till the Black Death threw into confusion the relations between landlord and tenant. By giving the labourer an enormous economic advantage in the depopulated country it led the landlords to fall back upon their legal rights and the traditional wages.

In the Church there was nearly as much disorder as in the State. The pestilence had in many cases disorganized the parish clergy, the old penitential system had broken down, while luxury, at least among the few, was on the increase. Preachers, orthodox and heretical, and poets as different in character as Langland, Gower, and Chaucer are unanimous in the gloomy picture they give of the condition of the clergy, secular and regular. However much may be allowed for exaggeration, it is clear that reform was badly needed, but unfortunately the French Avignon popes, even when they were reformers, had little influence in England. Later on, the Schism gave Englishmen a pope with whom their patriotism could find no fault, but this advantage was dearly purchased at the cost of weakening the spirit of authority in the Church.

It is to these social and religious distempers that we must look for the causes of the Peasant Revolt and the Lollard movement. Both were manifestations of the discredit of authority and tradition. The revolt of 1381 is unique in English history for the revolutionary and anarchic spirit which inspired it and which indeed partially survived it, just as Lollardy is the only heresy which flourished in medieval England. The disorganized state of society and the violent anti-clericalism of the time would probably have led to an attack on the dogmatic authority and the sacramental system of the Church, even if Wyclif had not been there to lead the movement.

The Beginnings of Lollardy

During the earlier part of his public career Wyclif had come forward as an ally of the anti-clerical and anti-papal nobility, and especially of John of Gaunt. He had asserted the right of temporal lords to take the goods of an undeserving clergy and, as a necessary consequence, he had attacked the power of excommunication. He was popular with the people, and his philosophical and theological teaching had given him much influence at Oxford. His orthodoxy had been frequently impeached and some of his conclusions condemned by Gregory XI, but he was not yet the leader of an obviously heretical sect. But about 1380 he began to take up a position of more definite hostility to the Church. He attacked the pope and the friars with unmeasured violence, and it was probably about this time that he sent out from Oxford the "poor priests " who were to carry his teaching to the country folk and the provincial towns. The necessity of giving them a definite gospel may well have led to a clearer expression of his heretical teaching, and it was certainly at this date that he began the attack on transubstantiation, and in this way inaugurated the most characteristic article of the Lollard heresy. Wycliffism was now no longer a question of scholastic disputation or even of violent anti-clericalism; it had become propagandist and heretical, and the authorities both of Church and State were able for the first time to make a successful assault upon it. In 1382 a council in London presided over by Archbishop Courtenay condemned twenty-four of Wyclif's "Conclusions": ten of them as heresies, fourteen as " errors."

Though little was done against Wyclif himself, a determined effort was made to purge the university. Oxford, jealous as ever of its privileges, resisted, but ultimately the leading Wycliffites, Hereford, Repingdon, and Ashton, had to appear before the archbishop. The two latter made full abjurations, but their subsequent careers were very different. Repingdon became in course of time Abbot of Leicester, Bishop of Lincoln, and a cardinal, while Ashton returned to his heretical ways and to the preaching of Lollardy. Nicholas Hereford must have been a man of an uncommon spirit, for at Oxford he had been much more extreme than Wyclif, justifying apparently even the murder of Archbishop Sudbury by the rebels, yet he went off to Rome to appeal to the pope against Courtenay, was there imprisoned, found himself at liberty again owing to a popular rising, returned to England and preached Lollardy in the West, but finally abjured and died a Carthusian. Though the Wycliffite hold upon Oxford was broken by these measures, the energy of the Lollard preachers, the extraordinary literary activity of Wyclif himself in his last years, and the disturbed conditions of the time, all led to a great extension of the movement. Its chief centres were London, Oxford, Leicester, and Coventry, and in the Dioceses of Hereford and Worcester.

Lollard Doctrines

In the fourteenth century the word "Lollard" was used in a very extended sense. Anti-clerical knights of the shire who wished to disendow the Church, riotous tenants of an unpopular abbey, parishioners who refused to pay their tithes, would often be called Lollards as well as fanatics like Swynderby, the ex-hermit of Leicester, apocalyptic visionaries like the Welshmen, Walter Brute, and what we may call the normal Wycliffite who denied the authority of the Church and attacked the doctrine of the Holy Eucharist. Never was Lollardy so widespread as in its early days; the Leicester chronicles wrote that every second man was a Lollard. But this very extension of the name makes it difficult to give a precise account of the doctrines connected with it, even in their more extreme form. Probably the best summary of Lollardy, at least in its earlier stages, is to be found in the twelve "Conclusions" which were presented to Parliament and affixed to the doors of Westminster Abbey and St. Paul's in 1395. They complain of the corruptions by appropriations etc. from Rome, "a step-mother;" they attack the celibacy of the clergy and the religious orders, the "feigned miracle of the sacrament ", the "feigned power of absolution," and "feigned indulgences ;" they call the sacramentals jugglery, and declare that pilgrimages are "not far removed from idolatry." Prayers for the dead should not be a reason for almsgiving, and beneficed clergymen should not hold secular offices. There is no allusion in these conclusions to Wyclif's doctrine that "dominion is founded on grace," yet most of the early Lollards taught in some form or another that the validity of the sacraments was affected by the sinfulness of the minister.

This refusal to distinguish the official from the personal character of the priesthood has reappeared at different epochs in the history of the Church . It is to be found, for instance, among the popular supporters of ecclesiastical reform in the time of Pope St. Gregory VII. Reforming councils forbade the faithful to accept the ministrations of the unreformed clergy, but the reforming mobs of Milan and Flanders went much further and treated with contumely both the priests and their sacraments. Wyclif gave some kind of philosophic basis to this point of view in his doctrine of "dominion," though he applied it more to the property and authority of the clergy than to their sacramental powers. To make the validity of baptism or the consecration of the Holy Eucharist depend on the virtue of the priest could only be a stepping-stone to a complete denial of the sacramental system, and this stage had been reached in these conclusions of 1395. Thus the doctrine of transubstantiation became the usual test in trials for Lollardy, and the crucial question was usually, "Do you believe that the substance of the bread remains after consecration ?" The heretics were often ready to accept the vaguer expressions of the orthodox doctrine, but at times they would declare quite frankly that "the sacrament is but a mouthful of bread." Pilgrimages and other pious practices of Catholics often came in for very violent abuse, and Our Lady of Walsingham was known among them as the "Witch of Walsingham."

There is at least one striking omission in the "Conclusions" of 1395. Nothing is said of the Bible as the sole rule of faith, yet this doctrine was probably the most original which the movement produced. As the chief opponents of Lollardy in the fifteenth century, Thomas of Walden and Richard Pecock both pointed out that the belief in the sufficiency of Scripture lay at the basis of Wycliffite teaching, for it provided an alternative to the authority of the Church. It occupied, however, a less important position among the earlier than among the later Lollards, for there was at first much confusion of mind on the whole question of authority. Even the most orthodox must have been puzzled at the time of the Schism, as many were later by the struggle between pope and councils. The unorthodox were still more uncertain, and this may partly account for the frequent recantations of those who were summoned by the bishops. In the fifteenth century the Lollards became a more compact body with more definite negations, a change which can be explained by mere lapse of time which confirms a man in his beliefs and by the more energetic repression exercised by the ecclesiastical authorities. The breach with the tradition of the Church had now become unmistakable and the Lollard of the second generation looked for support to his own reading and interpretation of the Bible . Wyclif had already felt the necessity of this. He had dwelt in the strongest on the sufficiency of Scripture, and had maintained that it was the ultimate authority even in matters of civil law and politics. Whatever may have been his share in the work of translating it into English, there is no doubt that he urged all classes to read such translations, and that he did so, partly at any rate, in order to strengthen them in opposition to the Church authorities. Even the pope, he maintained, should not be obeyed unless his commands were warranted by Scripture.

As the Lollards in the course of the fifteenth century became less and less of a learned body we find an increasing tendency to take the Bible in its most literal sense and to draw from it practical conclusions out of all harmony with contemporary life. Objections were made for instance to the Christian Sunday or to the eating of pork. Thus, Pecock urged the claims of reason and common sense against such narrow interpretations, much as Hooker did in a later age against the Puritans. Meanwhile the church authorities had limited the use of translations to those who had the bishop's license, and the possession of portions of the English Bible, generally with Wycliffite prefaces, by unauthorized persons was one of the accepted evidences of Lollardy. It would be interesting, did space permit, to compare the Lollard doctrines with earlier medieval heresies and with the various forms of sixteenth-century Protestantism ; it must, at least, be pointed out that there are few signs of any constructive system about Lollardy, little beyond the belief that the Bible will afford a rule of faith and practice. Much emphasis was laid on preaching as compared with liturgy, and there is evident an inclination towards the supremacy of the State in the externals of religion.

Outline of the History of the Lollards

The troubled days of Richard II at the close of the fourteenth century had encouraged the spread of Lollardy, and the accession of the House of Lancaster in 1399 was followed by an attempt to reform and restore constitutional authority in Church and State. It was a task which proved in the long run beyond the strength of the dynasty, yet something was done to remedy the worst disorders of the previous reign. In order to put down religious opposition the State came, in 1401, to the support of the Church by the Act "De Hæretico Comburendo", i.e. on the burning of heretics. This Act recited in its preamble that it was directed against a certain new sect "who thought damnably of the sacraments and usurped the office of preaching." It empowered the bishops to arrest, imprison, and examine offenders and to hand over to the secular authorities such as had relapsed or refused to abjure. The condemned were to be burnt "in an high place" before the people. This Act was probably due to the authoritative Archbishop Arundel, but it was merely the application to England of the common law of Christendom. Its passing was immediately followed by the burning of the first victim, William Sawtrey, a London priest. He had previously abjured but had relapsed, and he now refused to declare his belief in transubstantiation or to recognize the authority of the Church.

No fresh execution occurred till 1410, and the Act was mercifully carried out by the bishops. Great pains were taken to sift the evidence when a man denied his heresy ; the relapsed were nearly always allowed the benefit of a fresh abjuration, and as a matter of fact the burnings were few and the recantations many. Eleven heretics were recorded to have been burnt from 1401 to the accession of Henry VII in 1485. Others, it is true, were executed as traitors for being implicated in overt acts of rebellion. Yet the activity of the Lollards during the first thirty years of the fifteenth century was great and their influence spread into parts of the country which had at first been unaffected. Thus the eastern counties became, and were long to remain, an important Lollard centre. Meanwhile the ecclesiastical authorities continued the work of repression. In 1407 a synod at Oxford under Arundel's presidency passed a number of constitutions to regulate preaching, the translation and use of the Scriptures, and the theological education at schools and the university. A body of Oxford censors condemned in 1410 no less than 267 propositions collected out of Wyclif's writings, and finally the Council of Constance, in 1415, solemnly declared him to have been a heretic. These different measures seem to have been successful at least as far as the clergy were concerned, and Lollardy came to be more and more a lay movement, often connected with political discontent.

Its leader during the reign of Henry V was Sir John Oldcastle, commonly known as Lord Cobham, from his marriage to a Cobham hieress. His Lollardy had long been notorious, but his position and wealth protected him and he was not proceeded against till 1413. After many delays he was arrested, tried, and sentenced as a heretic, but he escaped from the Tower and organized a rising outside London early in 1414. The young king suppressed the movement in person, but Oldcastle again escaped. He remained in hiding but seems to have inspired a number of sporadic disturbances, especially during Henry's absence in France. He was finally captured on the west border, condemned by Parliament, and executed in 1417. His personality and activity made a great impression on his contemporaries and his poorer followers put a fanatic trust in him. He certainly produced an exaggerated opinion of the numbers and ubiquity of the Lollards, for Thomas of Walden, who wrote about this time, expected that they would get the upper hand and be in a position to persecute the Catholics. This unquiet condition lasted during the earlier part of the reign of Henry VI. There were many racantations though few executions, and in 1429 Convocation lamented that heresy was on the increase throughout the southern province. In 1413 there was even a small rising of heretics at Abingdon. Yet from this date Lollardy began to decline and when, about 1445, Richard Pecock wrote his unfortunate "Repressor of overmuch blaming the Clergy," they were far less of a menace to Church or State than they had been in Walden's day. They diminished in numbers and importance, but the records of the bishops' courts show that they still survived in their old centres: London, Coventry, Leicester, and the eastern counties. They were mostly small artisans. William Wych, a priest, was indeed executed, in 1440, but he was an old man and belonged to the first generation of Lollards.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The increase in the number of citations for heresy under Henry VII was probably due more to the renewed activity of the bishops in a time of peace than to a revival of Lollardy. There was such a revival, however, under Henry VIII, for two heretics were burnt on one day, in 1511, and ten years later there were many prosecutions in the home counties and some executions. But though Lollardy thus remained alive, "conquered but not extinguished," as Erasmus expressed it in 1523, until the New Learning was brought into the country from Germany, it was a movement which for at least half a century had exercised little or no influence on English thought. The days of its popularity were long passed and even its martyrdoms attracted but little attention. The little stream of English heresy cannot be said to have added much to the Protestant flood which rolled in from the Continent. It did, however, bear witness to the existence of a spirit of discontent, and may have prepared the ground for religious revolt near London and in the eastern counties, though there is no evidence that any of the more prominent early reformers were Lollards before they were Protestants.

More Volume: L 573

Filter 573 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Lérida

Lerida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...
Lérins, Abbey of

Abbey of Lerins

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...
Lübeck

Lubeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...
Lütolf, Aloys

Aloys Lutolf

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...
L'Enfant, Pierre-Charles

Pierre-Charles l'Enfant

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...
L'Hospital, Michael de

Michael de l'Hospital

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...
La Bruyère, Jean de

Jean de la Bruyere

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...
La Chaise, François d'Aix de

Francois d'Aix de la Chaise

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...
La Crosse

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...
La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Comtesse de La Fayette

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...
La Fontaine, Jean de

Jean de La Fontaine

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...
La Fosse, Charles de

Charles de La Fosse

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...
La Harpe, Jean-François

Jean-Francois Le Harpe

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...
La Haye, Jean de

Jean de La Haye

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...
La Hire, Philippe de

Philippe de La Hire

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...
La Luzerne, César-Guillaume

Cesar Guillaume La Luzerne

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...
La Moricière, Louis-Christophe-Leon Juchault de

Louis-Christophe-Leon Juchault de La Moriciere

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...
La Paz

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...
La Plata

La Plata (Argentina)

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...
La Plata

La Plata (Bolivia)

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...
La Richardie, Armand de

Armand de La Richardie

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...
La Roche Daillon, Joseph de

Joseph de la Roche Daillon

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...
La Rochefoucauld-Liancourt, The Duke of

The Duke of La Rochefoucauld-Liancourt

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...
La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

Comte de La Rochejacquelein

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...
La Rochelle

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...
La Rue, Charles de

Charles de la Rue

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...
La Salette

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...
La Salette, Missionaries of

Missionaries of La Salette

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...
La Salle, John Baptist de, Saint

St. John Baptist de la Salle

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...
La Salle, René-Robert-Cavelier, Sieur de

Rene-Robert-Cavelier, Sieur de La Salle

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...
La Serena, Diocese of

La Serena

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...
La Trappe

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...
La Valette, Jean Parisot de

Jean Parisot de La Valette

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...
La Verna

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...
Labadists

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...
Laban

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...
Labarum (Chi-Rho)

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...
Labat, Jean-Baptiste

Jean-Baptiste Labat

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...
Labbe, Philippe

Phillipe L'Abbe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...
Labour and Labour Legislation

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...
Labour Unions, Moral Aspects of

Labour Unions (Moral Aspects)

Since a labour union is a society, its moral aspects are determined by its constitution, its ...
Labyrinth

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...
Lac, Stanislaus du

Stanislaus du Lac

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...
Lace

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...
Lacedonia, Diocese of

Lacedonia

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...
Lacordaire, Jean-Baptiste-Henri-Dominique

Lacordaire

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...
Lactantius, Lucius Cæcilius Firmianus

Lucius Caecilius Firmianus Lactantius

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...
Lacy, Blessed William

Bl. William Lacy

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...
Laderchi, James

James Laderchi

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...
Ladislaus, Saint

St. Ladislaus

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...
Laennec, René-Théophile-Hyacinthe

Renee-Theophile-Hyacinthe Laennec

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...
Laetare Sunday

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...
Laetus, Pomponius

Pomponius Laetus

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...
LaFarge, John

John Lafarge

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...
Lafitau, Joseph-Françs

Joseph-Francois Lafitau

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...
Laflèche, Louis-François Richer

Louis-Francois Richer Lafleche

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...
Laforêt, Nicholas-Joseph

Nicholas-Joseph Laforet

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...
Lafuente y Zamalloa, Modesto

Modesto Lafuente y Zamalloa

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...
Lagania

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...
Lagrené, Pierre

Pierre Lagrene

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...
Lahore

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...
Laibach

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...
Laicization

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...
Lainez, James

James Lainez

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...
Laity

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...
Lake Indians

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...
Lalemant, Charles

Charles Lalemant

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...
Lalemant, Gabriel

Gabriel Lalemant

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...
Lalemant, Jerome

Jerome Lalemant

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...
Lallemant, Jacques-Philippe

Jacques-Philippe Lallemant

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...
Lallemant, Louis

Louis Lallemant

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...
Lalor, Teresa

Teresa Lalor

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...
Lamarck, Chevalier de

Chevalier de Lamarck

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...
Lamartine, Alphonse de

Alphonse de Lamartine

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...
Lamb (in Early Christian Symbolism)

The Lamb (In Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...
Lamb, Paschal

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...
Lambeck, Peter

Peter Lambeck

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...
Lambert Le Bègue

Lambert Le Begue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...
Lambert of Hersfeld

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...
Lambert of St-Bertin

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...
Lambert, Louis A.

Louis A. Lambert

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...
Lambert, Saint

St. Lambert

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...
Lamberville, Jacques and Jean de

Jacques and Jean de Lamberville

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...
Lambillotte, Louis

Louis Lambillotte

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...
Lambin, Denis

Denis Lambin

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...
Lambruschini, Luigi

Luigi Lambruschini

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...
Lambton, Ven. Joseph

Joseph Lambton

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...
Lamego

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...
Lamennais, Félicité Robert de

Felicite Robert de Lamennais

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...
Lamennais, Jean-Marie-Robert de

Jean-Marie-Robert de Lamennais

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...
Lamoignon, Family of

Family of Lamoignon

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...
Lamont, Johann von

Johann von Lamont

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...
Lamormaini, Wilhelm

Wilhelm Lamormaini

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...
Lamp and Lampadarii

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...
Lamp, Altar

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...
Lampa

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...
Lamprecht

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...
Lamps, Early Christian

Early Christian Lamps

Of the various classes of remains from Christian antiquity there is probably none so numerously ...
Lampsacus

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...
Lamuel

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...
Lamus

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...
Lamy, Bernard

Bernard Lamy

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...
Lamy, François

Francois Lamy

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...
Lamy, Thomas Joseph

Thomas Joseph Lamy

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...
Lana, Francesco

Francesco Lana

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...
Lance, The Holy

The Holy Lance

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...
Lancelotti, Giovanni Paolo

Giovanni Paolo Lancelotti

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...
Lanciano and Ortona

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...
Land-Tenure in the Christian Era

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...
Lando, Pope

Pope Lando

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...
Landriot, Jean-François-Anne

Jean-Francois-Anne Landriot

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...
Lanfranc

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...
Lanfranco, Giovanni

Giovanni Lanfranco

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...
Langénieux, Benoit-Marie

Benoit-Marie Langenieux

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...
Lang, Matthew

Matthew Lang

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...
Langen, Rudolph von

Rudolph von Langen

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...
Langham, Simon

Simon Langham

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...
Langheim

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...
Langhorne, Ven. Richard

Richard Langhorne

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...
Langley, Richard

Richard Langley

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...
Langres

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...
Lanigan, John

John Lanigan

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...
Lanspergius

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...
Lantern

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...
Lanterns, Altar

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...
Lanzi, Luigi

Luigi Lanzi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...
Laodicea

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...
Laos

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...
Laplace, Pierre-Simon

Pierre-Simon Laplace

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...
Lapland and Lapps

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...
Lapparent, Albert Auguste de

Albert Auguste de Lapparent

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...
Laprade, Victor de

Victor de Laprade

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...
Lapsi

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...
Lapuente, Venerable Luis de

Venerable Luis de Lapuente

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...
Laranda

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...
Lares

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...
Larino

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...
Larissa

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...
Larke, Blessed John

Bl. John Larke

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larue, Charles de

Charles de Larue

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...
Lasaulx, Ernst von

Ernst von Lasaulx

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...
Lascaris, Constantine

Constantine Lascaris

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...
Lascaris, Janus

Janus Lascaris

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...
Laski, John

John Laski

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...
Lassberg, Baron Joseph Maria Christoph von

Baron Joseph Maria Christoph von Lassberg

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...
Lassus, Orlandus de

Orlando de Lassus

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...
Last Judgment, The

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Last Supper, The

The Last Supper

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...
Lataste, Marie

Marie Lataste

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...
Latera, Flaminius Annibali de

Flaminius Annibali de Latera

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...
Lateran Council, Fifth

Fifth Lateran Council

When elected pope, Julius II promised under oath that he would soon convoke a general ...
Lateran Council, First

First Lateran Council

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...
Lateran Council, Fourth

Fourth Lateran Council

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...
Lateran Council, Second

Second Lateran Council

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...
Lateran Council, Third

Third Lateran Council

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...
Lateran Councils

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...
Lateran, Christian Museum of

Christian Museum of Lateran

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...
Lateran, Saint John

Saint John Lateran

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...
Lathrop, George Parsons

George Parsons Lathrop

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...
Latin Church

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...
Latin Kingdom of Jerusalem

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...
Latin Literature in Christianity (Before the Sixth Century)

Latin Literature in Early Christianity

The Latin language was not at first the literary and official organ of the Christian Church in ...
Latin Literature in Christianity (Sixth to Twentieth Century)

Latin Literature in Christianity (Sixth To Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...
Latin, Ecclesiastical

Church Latin

In the present instance these words are taken to mean the Latin we find in the official textbooks ...
Latini, Brunetto

Brunetto Latini

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...
Latreille, Pierre-André

Pierre-Andre Latreille

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...
Latria

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...
Latrocinium

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Latter-Day Saints, The Church of Jesus Christ of

Mormonism

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...
Lauda Sion

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...
Lauds

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...
Laura

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...
Laurence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Laurentie, Pierre-Sébastien

Pierre-Sebastien Laurentie

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...
Lausanne and Geneva

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...
Lauzon, Jean de

Jean de Lauzon

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...
Lauzon, Pierre de

Pierre de Lauzon

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...
Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Sieur de Laverendrye

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...
Lavabo

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...
Laval University of Quebec

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...
Laval, François de Montmorency

Francois de Montmorency Laval

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...
Lavant

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...
Laverdière, Charles-Honoré

Charles-Honore Laverdiere

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...
Laverlochère, Jean-Nicolas

Jean-Nicolas Laverlochere

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...
Lavigerie, Charles-Martial-Allemand

Lavigerie

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...
Lavoisier, Antoine-Laurent

Antoine-Laurent Lavoisier

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...
Law

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...
Law, Canon

Canon Law

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...
Law, Cemeteries in

Cemeteries in Law

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...
Law, Civil (Influence of the Church on)

Influence of the Church on Civil Law

Christianity is essentially an ethical religion; and, although its moral principles were meant ...
Law, Common

Common Law

(Latin communis , general, of general application; lex , law) The term is of English ...
Law, Divine (Moral Aspect of)

Moral Aspect of Divine Law

Divine Law is that which is enacted by God and made known to man through revelation. We ...
Law, International

International Law

International law has been defined to be "the rules which determine the conduct of the general ...
Law, Mosaic

Mosaic Legislation

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...
Law, Natural

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...
Law, Roman

Roman Law

In the following article this subject is briefly treated under the two heads of; I. Principles; ...
Lawrence Justinian, Saint

Saint Lawrence Justinian

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...
Lawrence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Lawrence of Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Lawrence, Saint

St. Lawrence

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...
Lawrence, Saint

St. Lawrence (Of Canterbury)

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...
Laws, Penal

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...
Lay Abbot

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...
Lay Brothers

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...
Lay Communion

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...
Lay Confession

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...
Lay Tithes

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...
Laymann, Paul

Paul Laymann

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...
Lazarites

Congregation of the Mission (Vincentians)

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...
Lazarus

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...
Lazarus of Bethany, Saint

St. Lazarus of Bethany

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...
Lazarus of Jerusalem, Order of Saint

Order of St. Lazarus of Jerusalem

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...
Le Blant, Edmond-Frederic

Edmond-Frederic Le Blant

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...
Le Camus, Emile-Paul-Constant-Ange

Emile-Paul-Constant-Ange Le Camus

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...
Le Camus, Etienne

Etienne Le Camus

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...
Le Caron, Joseph

Joseph Le Caron

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...
Le Coz, Claude

Claude Le Coz

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...
Le Fèvre, Jacques

Jacques Le Fevre

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...
Le Gobien, Charles

Charles Le Gobien

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...
Le Gras, Venerable Louise de Marillac

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Le Hir, Arthur-Marie

Arthur-Marie Le Hir

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...
Le Loutre, Louis-Joseph

Louis-Joseph Le Loutre

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...
Le Mans

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...
Le Mercier, François

Francois Le Mercier

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...
Le Moyne

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...
Le Moyne, Simon

Simon Le Moyne

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...
Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...
Le Puy

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...
Le Quien, Michel

Michel Le Quien

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...
Le Sage, Alain-René

Alain-Rene Le Sage

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...
Le Tellier, Charles-Maurice

Charles-Maurice Le Tellier

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...
Le Tellier, Michel

Michel Le Tellier

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...
Le Verrier, Urbain-Jean-Joseph

Urbain-Jean-Joseph le Verrier

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...
León

Leon

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...
León, Luis de

Luis de Leon

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...
Lead, Diocese of

Lead

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...
League of the Cross

The League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...
League, German

German (Catholic) League

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...
League, The

The League

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...
Leander of Seville, Saint

St. Leander of Seville

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...
Leavenworth

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...
Lebanon

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...
Lebedus

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...
Lebrun, Charles

Charles Lebrun

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...
Lebwin, Saint

St. Lebwin

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...
Lecce

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...
Leclerc du Tremblay, François

Francois Leclerc du Tremblay

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...
Leclercq, Chrestien

Chrestien Leclercq

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...
Lecoy de La Marche

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...
Lectern

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...
Lectionary

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...
Lector

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...
Ledge, Altar

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...
Ledochowski, Miecislas Halka

Miecislas Halka Ledochowski

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...
Leeds

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...
Lefèvre d'Etaples, Jacques

Jacques Lefevre d'Etaples

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...
Lefèvre de la Boderie, Guy

Guy Lefevre de la Boderie

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...
Lefèvre, Family of

Family of Lefevre

There were various members of the Lefèvre family engaged in tapestry weaving in the ...
Lefebvre, Camille

Camille Lefebvre

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...
Legacies

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...
Legate

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...
Legends of the Saints

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...
Legends, Literary or Profane

Literary or Profane Legends

In the period of national origins history and legend are inextricably mingled. In the course of ...
Leghorn

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Legio

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...
Legipont, Oliver

Oliver Legipont

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...
Legists

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...
Legitimation

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...
Legrand, Louis

Louis Legrand

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...
Lehnin, Abbey of

Abbey of Lehnin

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...
Leibniz, System of

System of Leibniz

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...
Leigh, Venerable Richard

Ven. Richard Leigh

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...
Leipzig

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...
Leipzig, University of

University of Leipzig

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...
Leitmeritz

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...
Lejeune, Jean

Jean Lejeune

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...
Lelong, Jacques

Jacques Lelong

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...
Lemberg

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...
Lemcke, Henry

Henry Lemcke

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...
Lemercier, Jacques

Jacques Lemercier

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...
Lemos, Thomas de

Thomas de Lemos

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...
Lennig, Adam Franz

Adam Franz Lennig

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...
Lenormant, Charles

Charles Lenormant

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...
Lenormant, François

Francois Lenormant

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...
Lent

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...
Lentulus, Publius

Publius Lentulus

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...
Leo Diaconus

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...
Leo I (the Great), Pope

Pope St. Leo I (The Great)

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...
Leo II, Pope Saint

Pope Saint Leo II

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...
Leo III, Pope Saint

Pope St. Leo III

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...
Leo IV, Pope

Pope Saint Leo IV

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...
Leo IX, Pope

Leo IX

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...
Leo V, Pope

Pope Leo V

Very little is known of him. We have no certainty either as to when he was elected or as to ...
Leo VI, Pope

Pope Leo VI

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...
Leo VII, Pope

Leo VII

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...
Leo VIII, Pope

Leo VIII

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...
Leo X, Pope

Pope Leo X

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...
Leo XI, Pope

Pope Leo XI

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...
Leo XII, Pope

Pope Leo XII

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...
Leo XIII, Pope

Pope Leo XIII

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...
Leo, Brother

Brother Leo

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...
Leocadia, Saint

Saint Leocadia

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...
Leodegar, Saint

Saint Leodegar

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...
Leon

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...
Leonard of Chios

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...
Leonard of Limousin, Saint

St. Leonard of Limousin

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...
Leonard of Port Maurice, Saint

St. Leonard of Port Maurice

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...
Leonardo da Vinci

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...
Leonidas, Saint

St. Leonidas

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...
Leontius Byzantinus

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...
Leontius, Saint

Saint Leontius

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...
Leontopolis

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...
Leopoldine Society, The

The Leopoldine Society

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...
Lepanto

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...
Leprosy

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...
Leptis Magna

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...
Leros

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...
Leroy-Beaulieu, Anatole

Anatole Leroy-Beaulieu

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lesina

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...
Leslie, John

John Leslie

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...
Lessius, Leonard

Leonard Lessius

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...
Lessons in the Liturgy

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...
Lestrange, Louis-Henri de

Louis-Henri de Lestrange

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...
Lesueur, François Eustache

Francois Eustache Lesueur

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...
Lesueur, Jean-François

Jean-Francois Lesueur

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...
Lete

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...
Letourneux, Nicolas

Nicolas Letourneux

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...
Letters, Ecclesiastical

Ecclesiastical Letters

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...
Leubus

Abbey of Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...
Leuce

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...
Levadoux, Michael

Michael Levadoux

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...
Levau, Louis

Louis Levau

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...
Levites

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...
Leviticus

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...
Lex

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...
Lezana, Juan Bautista de

Juan Bautista de Lezana

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...
Liège

Liege

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...
Libel

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...
Libellatici, Libelli

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...
Liber Diurnus Romanorum Pontificum

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...
Liber Pontificalis

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...
Liber Septimus

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...
Libera Me

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...
Libera Nos

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...
Liberal Arts, The Seven

The Seven Liberal Arts

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...
Liberalism

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...
Liberatore, Matteo

Matteo Liberatore

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...
Liberatus of Carthage

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...
Liberia

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...
Liberius, Pope

Pope Liberius

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...
Libermann, Ven. Francis Mary Paul

Ven. Francis Mary Paul Libermann

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...
Libraries

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...
Libri Carolini

Caroline Books (Libri Carolini)

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...
Lichfield

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...
Lidwina, Saint

St. Lidwina

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...
Lieber, Ernst Maria

Ernst Maria Lieber

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...
Lieber, Moriz

Moriz Lieber

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...
Liebermann, Bruno Franz Leopold

Bruno Franz Leopold Liebermann

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...
Liesborn

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...
Liesborn, Master of

The Master of Liesborn

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...
Liessies

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...
Life

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...
Ligamen

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...
Lights

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...
Ligugé

Liguge

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...
Liguori, Saint Alphonsus

St. Alphonsus Liguori

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...
Lilienfeld

Cistercian Abbey of Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...
Lilius, Aloisius

Aloisius Lilius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...
Lille

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...
Lillooet Indians

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...
Lima

Lima (Peru)

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...
Limbo

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...
Limbourg, Pol de

Pol de Limbourg

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...
Limburg

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...
Limerick

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...
Limoges

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...
Limyra

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...
Linacre, Thomas

Thomas Linacre

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...
Linares

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...
Lincoln

Lincoln (Nebraska)

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...
Lincoln

Lincoln (England)

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...
Lindanus, William Damasus

William Damasus Lindanus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...
Linde, Justin Timotheus Balthasar, Freiherr von

Justin Timotheus Balthasar, Freiherr von Linde

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...
Lindemann, Wilhelm

Wilhelm Lindemann

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...
Lindisfarne, Ancient Diocese and Monastery of

Ancient Diocese and Monastery of Lindisfarne

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...
Lindores, Benedictine Abbey of

Benedictine Abbey of Lindores

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...
Line, Saint Anne

St. Anne Line

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...
Linens, Altar

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...
Lingard, John

John Lingard

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...
Linköping, Ancient See of

Linkoping

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...
Linoe

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...
Linus, Pope Saint

Pope St. Linus

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...
Linz

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...
Lippe

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...
Lippi, Filippino

Filippino Lippi

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...
Lippi, Filippo

Filippo Lippi

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...
Lippomano, Luigi

Luigi Lippomano

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...
Lipsanotheca

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...
Lipsius, Justus

Justus Lipsius

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...
Lisbon

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...
Lismore

Lismore (Australia)

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...
Lismore and Waterford

Waterford and Lismore

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...
Lismore, School of

School of Lismore

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...
Lister, Thomas

Lister

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...
Liszt, Franz

Franz Liszt

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...
Litany

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...
Litany of Loreto

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Litany of the Holy Name

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Litany of the Saints

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...
Literature, English

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
Lithuania

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...
Lithuanians in the United States

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...
Litta

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...
Little Flowers of St. Francis of Assissi

Fioretti di San Francesco d'Assisi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...
Little Office of Our Lady

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...
Little Rock

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...
Littré, Paul-Maximilien-Emile

Paul-Maximilien-Emile Littre

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...
Liturgical Books

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...
Liturgical Chant

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...
Liturgy

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...
Liturgy of Jerusalem

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...
Liturgy of the Hours

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Liutprand of Cremona

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...
Liverpool

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...
Livias

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...
Livorno

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Llancarvan

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...
Llandaff

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...
Llanthony Priory

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...
Lloyd, Saint John

St. John Lloyd

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...
Loaisa, Garcia de

Garcia de Loaisa

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...
Loango

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...
Loaves of Proposition

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...
Lobbes, Benedictine Abbey of

Benedictine Abbey of Lobbes

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...
Lobera, Ann

Ann Lobera

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...
Loccum

Cistercian Abbey of Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...
Lochleven

Lockleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...
Lochner, Stephen

Stephen Lochner

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...
Loci Theologici

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...
Locke, Matthew

Matthew Locke

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...
Lockhart, William

William Lockhart

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...
Lockwood, Venerable John

Ven. John Lockwood

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...
Lodi

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...
Logia, Jesu

Jesu Logia

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...
Logic

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...
Logos, The

The Logos

The word Logos is the term by which Christian theology in the Greek language designates the ...
Lohel, Johann

Johann Lohel

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...
Lohner, Tobias

Tobias Lohner

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...
Loja, Diocese of

Loja

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...
Lollards

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...
Loménie de Brienne, Etienne-Charles de

Etienne-Charles de Lomenie de Brienne

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...
Loman, Saint

Saint Loman

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...
Lombard, Peter

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...
Lombard, Peter

Peter Lombard

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...
Lombardy

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...
London (England)

London

London, the capital of England and chief city of the British Empire, is situated about fifty ...
London (Ontario)

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...
Longstreet, James

James Longstreet

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...
Lope de Vega Carpio, Félix de

Felix de Lope de Vega Carpio

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...
Lopez-Caro, Francisco

Francisco Lopez-Caro

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...
Lord's Prayer

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Lorea

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...
Lorenzana, Francisco Antonio de

Francisco Antonio de Lorenzana

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...
Lorenzetti, Pietro and Ambrogio

Pietro and Ambrogio Lorenzetti

Sienese painters. The time of their birth and death is not known. Their dated works extend ...
Lorenzo da Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Loreto, Holy House of

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Loreto, Litany of

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Lorette

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...
Lorrain, Claude de

Claude de Lorrain

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...
Lorraine

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...
Lorsch Abbey

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...
Loryma

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...
Los Angeles and Monterey

Monterey and Los Angeles

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...
Lossada, Luis de

Luis de Lossada

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...
Lossen, Karl August

Karl August Lossen

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...
Lot

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...
Lottery

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...
Lotti, Antonio

Antonio Lotti

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...
Lotto, Lorenzo

Lorenzo Lotto

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...
Loucheux

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...
Louis Allemand, Blessed

Blessed Louis Allemand

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...
Louis Bertrand, Saint

St. Louis Bertrand

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...
Louis IX, Saint

St. Louis IX

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...
Louis of Casoria, Venerable

Ven. Louis of Casoria

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...
Louis of Granada, Venerable

Ven. Louis of Granada

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...
Louis of Toulouse, Saint

St. Louis of Toulouse

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...
Louis XIV

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...
Louis-Marie Grignion de Montfort, Saint

St. Louis de Montfort

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...
Louise de Marillac Le Gras, Venerable

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Louise, Sister

Sister Louise

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...
Louisiana

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...
Louisville, Diocese of

Louisville

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...
Lourdes, Brothers of Our Lady of

Brothers of Our Lady of Lourdes

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...
Lourdes, Notre-Dame de

Lourdes

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...
Louvain, University of

University of Louvain

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...
Love, Theological Virtue of

Love

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...
Low Church

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...
Low Sunday

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...
Lower California, Vicariate Apostolic of

Vicariate Apostolic of Lower California

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...
Lower Criticism

Biblical Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...
Loyola University (Chicago)

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...
Loyola University (New Orleans)

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...
Loyola, Saint Ignatius

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Luçon

Lucon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...
Lublin

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...
Luca, Giovanni Battista de

Giovanni Battista de Luca

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...
Lucas, Frederick

Frederick Lucas

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...
Lucca

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...
Lucera

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...
Lucerne

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...
Lucian of Antioch

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...
Lucic, John

John Lucic

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...
Lucifer

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...
Lucifer of Cagliari

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...
Lucina, Crypt of

Crypt of Lucina

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...
Lucius I, Pope Saint

Pope Saint Lucius I

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...
Lucius II, Pope

Pope Lucius II

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...
Lucius III, Pope

Pope Lucius III

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...
Lucy, Saint

St. Lucy

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...
Ludger, Saint

Saint Ludger

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...
Ludmilla, Saint

St. Ludmilla

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...
Ludolph of Saxony

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...
Ludovicus a S. Carolo

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...
Lueger, Karl

Karl Lueger

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...
Lugo

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...
Lugo, Francisco de

Francisco de Lugo

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...
Lugo, John de

John de Lugo

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...
Lugos

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...
Luini, Bernardino

Bernardino Luini

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...
Luke, Gospel of Saint

Gospel of Saint Luke

The subject will be treated under the following heads: I. Biography of Saint Luke ...
Lulé Indians

Lule Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...
Lully, Jean-Baptiste

Jean-Baptiste Lully

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...
Lully, Raymond

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...
Lumen Christi

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...
Luminare

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...
Lummi Indians

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...
Lumper, Gottfried

Gottfried Lumper

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...
Luna, Pedro de

Pedro de Luna

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...
Lund

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...
Lunette

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...
Luni-Sarzana-Brugnato

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...
Lupus

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...
Lupus, Christian

Christian Lupus

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...
Luscinius, Ottmar

Ottmar Luscinius

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...
Lusignan, Jean-Baptiste-Alphonse

Jean-Baptiste-Alphonse Lusignan

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...
Lussy, Melchior

Melchior Lussy

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...
Lust

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...
Luther, Martin

Martin Luther

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...
Lutheranism

Lutherans and Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...
Lutzk, Zhitomir, and Kamenetz, Diocese of

Lutzk, Zhitomir, and Kamenetz

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...
Luxemburg

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...
Luxeuil Abbey

Abbey of Luxeuil

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...
Lycopolis

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...
Lydda

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...
Lydgate, John

John Lydgate

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...
Lying

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...
Lynch, John

John Lynch

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...
Lyndwood, William

William Lyndwood

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...
Lyons, Archdiocese of

Lyons

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...
Lyons, Councils of (Introduction)

Councils of Lyons

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...
Lyons, First Council of

First Council of Lyons

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...
Lyons, Second Council of

Second Council of Lyons

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...
Lyrba

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...
Lysias

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...
Lystra

Lystra

A titular see in the Province of Lycaonia, suffragan of Iconium. On his first visit to this ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.